<?xml version='1.0' encoding='utf-8'?>
<widget id="org.alixen.mioga2.example-app" version="0.0.1" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <platform name="firefoxos">
        <icon height="128" src="icon/icon-128.png" width="128" />
        <icon height="60" src="icon/icon-60.png" width="60" />
    </platform>
    <feature name="Device">
        <param name="firefoxos-package" value="Device" />
    </feature>
    <feature name="Notification">
        <param name="firefoxos-package" value="Notification" />
    </feature>
    <name>Example-App</name>
    <description>
        A sample Apache Cordova application that responds to the deviceready event.
    </description>
    <author email="dev@cordova.apache.org" href="http://cordova.io">
        Apache Cordova Team
    </author>
    <content src="index.html" />
    <access origin="*" />
</widget>
